<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>Una registrazione è già in corso.</string>
	<key>Action</key>
	<string>Azione</string>
	<key>Activity Action</key>
	<string>Azione dell'attività</string>
	<key>Aspect Ratio</key>
	<string>Proporzioni</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Capture</key>
	<string>Cattura</string>
	<key>Collection</key>
	<string>Raccolta</string>
	<key>Collections</key>
	<string>Raccolte</string>
	<key>Frame Rate</key>
	<string>Frequenza fotogrammi</string>
	<key>Layers</key>
	<string>Livelli</string>
	<key>Name</key>
	<string>Nome</string>
	<key>No recording is in progress.</key>
	<string>Nessuna registrazione in corso.</string>
	<key>Pause</key>
	<string>Pausa</string>
	<key>Pause/Resume Video</key>
	<string>Metti in pausa/Riprendi video</string>
	<key>Profile</key>
	<string>Profilo</string>
	<key>Profiles</key>
	<string>Profili</string>
	<key>Record Video</key>
	<string>Registra video</string>
	<key>Recording Action</key>
	<string>Azione di registrazione</string>
	<key>Resolution Height</key>
	<string>Altezza risoluzione</string>
	<key>Resolution Width</key>
	<string>Larghezza risoluzione</string>
	<key>Resume</key>
	<string>Riprendi</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Salva uno snapshot dell'output corrente nella cartella degli screenshot predefinita.</string>
	<key>Scene</key>
	<string>Scena</string>
	<key>Scene Aspect Ratio</key>
	<string>Proporzioni scena</string>
	<key>Scenes</key>
	<string>Scene</string>
	<key>Settings Sidebar Action</key>
	<string>Azione barra laterale delle impostazioni</string>
	<key>Start</key>
	<string>Avvia</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Switch Profile</key>
	<string>Cambia profilo</string>
	<key>Switch Scene</key>
	<string>Cambia scena</string>
	<key>Switch Scene Collection</key>
	<string>Cambia raccolta di scene</string>
	<key>Switch to Next Scene</key>
	<string>Passa alla scena successiva</string>
	<key>Switch to Next Scene Collection</key>
	<string>Passa alla raccolta di scene successiva</string>
	<key>Switch to Previous Scene</key>
	<string>Passa alla scena precedente</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Passa alla raccolta di scene precedente</string>
	<key>Switch to a specific profile</key>
	<string>Passa a un profilo specifico</string>
	<key>Switch to a specific scene</key>
	<string>Passa a una scena specifica</string>
	<key>Switch to a specific scene collection</key>
	<string>Passa a una raccolta di scene specifica</string>
	<key>Switch to the next scene collection</key>
	<string>Passa alla raccolta di scene successiva</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Passa alla scena successiva della raccolta corrente</string>
	<key>Switch to the previous scene collection</key>
	<string>Passa alla raccolta di scene precedente</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Passa alla scena precedente della raccolta corrente</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Passa alle impostazioni video, audio o dei livelli nella barra laterale</string>
	<key>Take Snapshot</key>
	<string>Scatta snapshot</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Fai uno snapshot della scena corrente da usare come anteprima</string>
	<key>Toggle</key>
	<string>Attiva/disattiva</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Attiva/disattiva, metti in pausa o riprendi il feed</string>
	<key>Toggle, start or stop a recording</key>
	<string>Attiva/disattiva, avvia o interrompi una registrazione</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Aggiorna anteprima della scena corrente</string>
	<key>Video</key>
	<string>Video</string>
	<key>View Settings</key>
	<string>Visualizza impostazioni</string>
</dict>
</plist>
